body {
   margin: 0px;
   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
   font-size: 100%;
   padding: 0px;
   background:#FFF;
   
}
html {
    overflow-y: scroll;
}

p {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color: #000000; font-size: 1em; margin: 20px 5px 0 5px;  line-height: 1.5em; font-weight:normal; margin-top: 1em; text-align:justify;} 

p.description {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color: #424242; font-size: 1em; margin-left: 15px;  display : block; line-height: 1.5em; font-weight:normal; text-align:center; } /* text description of individual categories, under main category heading */


p.boxtext {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color: #000000; font-size: 1em; margin: 0;  line-height: 1.5em; font-weight:normal;  } /* text description in lists of books and on index page */

p.boxtext2 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color: #000000; font-size: 1em; margin: 0 0 o 5px;  line-height: 1.5em; font-weight:normal;  } /* text description in lists of books and on index page */



p.external {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color: #000000; font-size: 1em; margin: 0; display : block; line-height: 1.5em; font-weight:bold; text-align:center; }  
p.externalnormal {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color: #000000; font-size: 0.8em; margin: 0;  display : block; line-height: 1.5em; font-weight:normal; text-align:center; }  

p.caption {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color: #000000; font-size: 0.8em; margin: 0;   font-weight:bold; text-transform:none;text-align:center; } 

p.caption2 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#999; font-size: 1em; margin: 0;   font-weight:bold; text-transform:none;text-align:justify; } 



p.quote {color: #000000; font-family: "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; letter-spacing:0.1em; margin: 0; text-transform: lowercase; line-height: 145%; font-size: 1em; font-variant: small-caps;}

p.quoteexternal {color: #000000; font-family: "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; letter-spacing:0.1em; margin: 0; text-transform: lowercase; line-height: 145%; font-size: 1.2em; font-variant: small-caps; text-align:center; font-weight:900;}

p.info {color: #424242; font-family: "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; letter-spacing:0.1em; margin: 0; text-transform: lowercase; line-height: 145%; font-size: 1.4em; font-variant: small-caps; text-align:center; }

p.booktype {color: #424242; font-family: "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; letter-spacing:0.1em; margin: 0px 40px 0px 40px; text-transform: lowercase; line-height: 145%; font-size: 1.2em; font-variant: small-caps; text-align:justify; }
 
p.quoteauthor {color: #06C; font-family: "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; letter-spacing:0.1em; margin: 0; text-transform: capitalize; line-height: 145%; font-size: 1em; font-weight:bold; font-variant: small-caps; } 

p.indextitles {color: #06C; font-family: "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; letter-spacing:0.1em; margin: 0; text-transform: capitalize; line-height: 145%; font-size: 1.6em; font-weight:bold; font-variant: small-caps; } 



p.freebook {color: #06C; font-family: "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; letter-spacing:0.1em; margin: 0; text-transform: capitalize; line-height: 145%; font-size: 18pt; font-weight:bold; font-variant: small-caps; text-align:center; } 


p.topquote {font-family:"Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif;
	font-weight: normal;
        font-size: 1.35em;
	color: #fff;
	letter-spacing: .2em;
	line-height: 1em;
	margin:0 10px 0 0;
	text-align: center;
	text-shadow: 1px 1px 1px :#CCC;
	text-transform: uppercase;} 


h1 {color: #06C; font-family: "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; letter-spacing:0.1em; margin: 0; text-transform: capitalize; line-height: 145%; font-size: 1.6em; font-weight:bold; font-variant: small-caps; display : block;}


h2 {color: #424242; font-family: "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; letter-spacing:0.1em; margin: 3px 0 3px 16px; text-transform: capitalize; line-height: 145%; font-size: 1.4em; font-weight:bold; font-variant: small-caps; display : block; } /* category heading under breadcrumb */


h4 {color: #424242; font-family: "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; letter-spacing:0.1em; margin: 40px 0 6px 4px; text-transform: capitalize; line-height: 145%; font-size: 1.2em; font-weight:bold; font-variant: small-caps; display : block; } /* category heading under breadcrumb */


h5 {color: #424242; font-family: "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; letter-spacing:0.1em; margin: 5px 0 6px 4px; text-transform: capitalize; line-height: 145%; font-size: 1.2em; font-weight:bold; font-variant: small-caps; display : block; } /* category heading under breadcrumb */



a.heading:link { font-family:"Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1.4em; color: #900;  margin: 5px 0 0 5px; display : block;  line-height: 1.1em;  text-transform: capitalize; text-decoration: none;font-variant: small-caps; }
a.heading:visited {font-family:  "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1.4em; color: #900;   margin: 5px 0 0 5px; display : block;  line-height: 1.1em;  text-transform: capitalize; text-decoration: none; font-variant: small-caps;}
a.heading:hover { font-family: "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1.4em; color: #06C;   margin: 5px 0 0 5px;  display : block; line-height: 1.1em;  text-transform: capitalize; text-decoration: none;font-variant: small-caps; }
a.heading:active {font-family:  "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1.4em; color: #06C;  margin: 5px 0 0 5px; display : block;  line-height: 1.1em; text-transform: capitalize; text-decoration: none; font-variant: small-caps;} 


a.mobile:link { font-family:"Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1em; color: #900;  margin: 5px 0 0 5px; display : block;  line-height: 1.1em;  text-transform: capitalize; text-decoration: none;font-variant: small-caps; }
a.mobile:visited {font-family:  "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1em; color: #900;   margin: 5px 0 0 5px; display : block;  line-height: 1.1em;  text-transform: capitalize; text-decoration: none; font-variant: small-caps;}
a.mobile:hover { font-family: "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1em; color: #06C;   margin: 5px 0 0 5px;  display : block; line-height: 1.1em;  text-transform: capitalize; text-decoration: none;font-variant: small-caps; }
a.mobile:active {font-family:  "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1em; color: #06C;  margin: 5px 0 0 5px; display : block;  line-height: 1.1em; text-transform: capitalize; text-decoration: none; font-variant: small-caps;} 




a.article:link { font-family:"Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1.4em; color: #900;  margin: 15px 0 0 3px;  display : block;  text-transform: capitalize; text-decoration: none;font-variant: small-caps; }
a.article:visited {font-family:  "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1.4em; color: #900;   margin: 15px 0 0 3px;  display : block;  text-transform: capitalize; text-decoration: none;font-variant: small-caps; }
a.article:hover { font-family: "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1.4em; color: #06C;   margin: 15px 0 0 3px;  display : block;  text-transform: capitalize; text-decoration: none; font-variant: small-caps;}
a.article:active {font-family:  "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1.4em; color: #06C;  margin: 15px 0 0 3px;  display : block;  text-transform: capitalize; text-decoration: none; font-variant: small-caps;} 

a.external:link { font-family:"Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1em; color: #900;  margin: 15px 0 0 3px;  display : inline;  text-transform: capitalize; text-decoration: none;font-variant: small-caps; }
a.external:visited {font-family:  "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1em; color: #900;   margin: 15px 0 0 3px;  display : inline;  text-transform: capitalize; text-decoration: none;font-variant: small-caps; }
a.external:hover { font-family: "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1em; color: #06C;   margin: 15px 0 0 3px;  display : inline;  text-transform: capitalize; text-decoration: none; font-variant: small-caps;}
a.external:active {font-family:  "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1em; color: #06C;  margin: 15px 0 0 3px;  display : inline;  text-transform: capitalize; text-decoration: none; font-variant: small-caps;} 

a.more:link { font-family:"Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1.6em; color: #900;  margin: 15px 0 0 3px;  display : block;  text-transform: capitalize; text-decoration: none;font-variant: small-caps; }
a.more:visited {font-family:  "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1.6em; color: #900;   margin: 15px 0 0 3px;  display : block;  text-transform: capitalize; text-decoration: none;font-variant: small-caps; }
a.more:hover { font-family: "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1.6em; color: #06C;   margin: 15px 0 0 3px;  display : block;  text-transform: capitalize; text-decoration: none; font-variant: small-caps;}
a.more:active {font-family:  "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1.6em; color: #06C;  margin: 15px 0 0 3px;  display : block;  text-transform: capitalize; text-decoration: none; font-variant: small-caps;} 



a.category:link { font-family:"Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1em; color: #900;  margin: 5px 0 10px 3px;   display : block;  text-transform: capitalize; text-decoration: none;font-variant: small-caps; }
a.category:visited {font-family:  "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1em; color: #900;   margin: 5px 10px 10px 3px;  display : block;   text-transform: capitalize; text-decoration: none;font-variant: small-caps; }
a.category:hover { font-family: "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1em; color: #06C;   margin: 5px 0 10px 3px; display : block;   text-transform: capitalize; text-decoration: none;font-variant: small-caps; }
a.category:active {font-family:  "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1em; color: #06C;  margin: 5px 0 10px 3px; display : block;   text-transform: capitalize; text-decoration: none;font-variant: small-caps; } 



a.download:link { font-family:"Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1.4em; color: #900;  margin: 0px 5px 10px 25px;   display : block;  text-transform: capitalize; text-decoration: underline;font-variant: small-caps; line-height: 145%; }
a.download:visited {font-family:  "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1.4em; color: #900; margin: 0px 5px 10px 25px; display : block;   text-transform: capitalize; text-decoration: underline;font-variant: small-caps; line-height: 145%;}
a.download:hover { font-family: "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1.4em; color: #06C; margin: 0px 5px 10px 25px; display : block;   text-transform: capitalize; text-decoration: underline;font-variant: small-caps; line-height: 145%;}
a.download:active {font-family:  "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; font-weight: bold; font-size: 1.4em; color: #06C; margin: 0px 5px 10px 25px; display : block;   text-transform: capitalize; text-decoration: underline;font-variant: small-caps; line-height: 145%;} 




a.author:link { color: #900; font-family: "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; letter-spacing:0.1em; margin: 5px 0 6px 4px; text-transform: capitalize; line-height: 145%; font-size: 1.3em; font-weight:bold; font-variant: small-caps; display : block; text-decoration: none;  }
a.author:visited {color: #900; font-family: "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; letter-spacing:0.1em; margin: 5px 0 6px 4px; text-transform: capitalize; line-height: 145%; font-size: 1.3em; font-weight:bold; font-variant: small-caps; display : block; text-decoration: none;  }
a.author:hover { color: #06C; font-family: "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; letter-spacing:0.1em; margin: 5px 0 6px 4px; text-transform: capitalize; line-height: 145%; font-size: 1.3em; font-weight:bold; font-variant: small-caps; display : block; text-decoration: none;  }
a.author:active {color: #06C; font-family: "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif; letter-spacing:0.1em; margin: 5px 0 6px 4px; text-transform: capitalize; line-height: 145%; font-size: 1.3em; font-weight:bold; font-variant: small-caps; display : block; text-decoration: none;  } 


a.inline:link { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight: bold; font-size: 1em; color: #900;  margin: 0;   display : display;   text-decoration: none; }
a.inline:visited {font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight: bold; font-size: 1em; color: #900;   margin: 0;  display : display;    text-decoration: none; }
a.inline:hover { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight: bold; font-size: 1em; color: #06C;   margin: 0; display : display;    text-decoration: none; }
a.inline:active {font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight: bold; font-size: 1em; color: #06C;  margin: 0; display : display;    text-decoration: none; } 





#breadcrumbs-one{
	margin: 0;
  padding: 0;
  list-style: none;
  background: #CCC;
  border-width: 1px;
  border-style: solid;
  border-color: #4B4B4B #4B4B4B #4B4B4B;
  border-radius: 5px;
  box-shadow: 0 0 2px rgba(0,0,0,.2);
  overflow: hidden;
  width: 100%;
}

#breadcrumbs-one li{
  float: left;
}

#breadcrumbs-one a{
  padding: .7em 1em .7em 2em;
  float: left;
  font-family: "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif;
  font-variant: small-caps;
  text-decoration: none;
  text-transform:capitalize;
  color: #fff;
  position: relative;
  text-shadow: 0 1px 0 rgba(255,255,255,.5);
  background-color: #4B4B4B;
  background-image: linear-gradient(to right, #4B4B4B, #4B4B4B);  
}

#breadcrumbs-one li:first-child a{
  padding-left: 1em;
  border-radius: 5px 0 0 5px;
}

#breadcrumbs-one a:hover{
  background: #999;
}

#breadcrumbs-one a::after,
#breadcrumbs-one a::before{
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -1.5em;   
  border-top: 1.5em solid transparent;
  border-bottom: 1.5em solid transparent;
  border-left: 1em solid;
  right: -1em;
}

#breadcrumbs-one a::after{ 
  z-index: 2;
  border-left-color: #4B4B4B;  
}

#breadcrumbs-one a::before{
  border-left-color: #999;  
  right: -1.1em;
  z-index: 1; 
}

#breadcrumbs-one a:hover::after{
  border-left-color: #999;
}

#breadcrumbs-one .current,
#breadcrumbs-one .current:hover{
  font-weight: bold;
  color: #333;
  background: none;
}

#breadcrumbs-one .current::after,
#breadcrumbs-one .current::before{
  content: normal;  
}





hr {
     color: #000;
     background:#000; 
     width: 100%; 
     height: 2px;
}

.line-separatorindex{

height:1px;

width: 98%; 
border-bottom:dashed 1PX #900;
margin: 7px 0 0 0;
}


.line-separatorexternal{

height:1px;

width: 60%; 
border-bottom:dashed 1PX #900;
margin: 20px 0 0 0;
}




.line-separatorarticles{

height:1px;

width: 98%; 
border-bottom:dotted 1PX #900;
margin: 25px 0 5px 0;

}



.line-heading{

height:1px;

width: 50%; 
border-bottom:solid 2PX #4B4B4B;
margin: 14px 0 14px 0;

}





/*********************************************************************************/
/* main top menu                                                                 */
/*********************************************************************************/
ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:#dedede;border-width:1px;border-style:solid;border-color:#5f5f5f;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;-moz-box-shadow:3.5px 3.5px 5px #000000;-webkit-box-shadow:3.5px 3.5px 5px #000000;box-shadow:3.5px 3.5px 5px #000000;background-color:#900;border-width:2px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;border-color:#FFF;padding:0 10px 10px;}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:0;
	*display:inline;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:bold 28px "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif;color:#272727;font-variant: small-caps; text-shadow:#999 0 0 1px;cursor:pointer;padding:10px 40px 10px 40px;background-color:#272727;background-image:url("../../Images/Main-Images/mainbk.png");background-repeat:repeat;background-position:0 0;border-width:0 0 0 1px;border-style:solid;border-color:#C0C0C0;}
ul#css3menu1 ul li{
	float:none;margin:10px 0 0;}
ul#css3menu1 ul a{
	text-align:left;padding:4px;background-color:#272727;background-image:none;border-width:0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:bold 13px "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif;color:#FFF;text-decoration:none;font-variant: small-caps; text-shadow:#FFF 0 0 0;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#900;border-color:#900;border-style:solid;color:#FFF;text-shadow:#FFF 0 0 1px;background-image:url("../../Images/Main-Images/mainbk.png");background-position:0 100px;text-decoration:none;}
ul#css3menu1 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:#aa0000;background-image:none;color:#ffffff;text-decoration:none;text-shadow:#FFF 0 0 0;}
ul#css3menu1 li.topfirst>a{
	border-width:0;border-radius:4px 0 0 4px;-moz-border-radius:4px 0 0 4px;-webkit-border-radius:4px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;}
ul#css3menu1 li.toplast>a{
	border-radius:0 4px 4px 0;-moz-border-radius:0 4px 4px 0;-webkit-border-radius:0;-webkit-border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;}
/*********************************************************************************/
/* end of main top menu                                                          */
/*********************************************************************************/	

.picture { background-color: #F9F9F9;
border: 1px solid #333333; padding: 3px;
font: 0.9em Arial, Helvetica, sans-serif; text-align:center; color:#333; text-transform:capitalize; }
.picture img { border: 1px solid #333333;
vertical-align:middle; margin-bottom: 3px; }
.right { margin: 20px 30px 0 17px; float:right; }
.left { margin: 10px 20px 0 17px; float:left; } 
				  




.toggleopacity img {
  filter:alpha(opacity=50);
  -moz-opacity:0.5;
  opacity:0.5;
}

.toggleopacity:hover img {
  filter:alpha(opacity=100);
  -moz-opacity:1;
  opacity:1;
} 

.toggleopacity img{
border: 1px solid #ccc;
}

.toggleborder:hover img{
border: 1px solid navy;
}

.toggleborder:hover{
color: red; /* Dummy definition to overcome IE bug */
}




.urbangreymenu{
width: 180px; /*width of menu*/
}

.urbangreymenu .headerbar{
font: bold 13px "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif;font-variant: small-caps;
color: white;
background:#272727 ; /*last 2 values are the x and y coordinates of bullet image*/
margin-bottom: 0; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 7px 0 7px 10px; /*31px is left indentation of header text*/
}

.urbangreymenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
}

.urbangreymenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.urbangreymenu ul li a{
font: bold 14px "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif;font-variant: small-caps;
color: black;
background: #ffffff;
display: block;
padding: 5px 0;
line-height: 17px;
padding-left: 8px; /*link text is indented 8px*/
text-decoration: none;
}

.urbangreymenu ul li a:visited{
color: black;
}

.urbangreymenu ul li a:hover { /*hover state CSS*/
color: white;
background: #900;
}

.urbangreymenu ul li a.active{ /*hover state CSS*/
color: white;
background: #900;
}




#container {
    width: 530px;
    margin: 0 auto;
    padding: 0;
}

.btn {
    display: inline-block;
    padding: 0;
    border-radius: 5px; /*optional*/
    color: #aaa;
    font-size: .875em;
}

.pagination {
    background: #ffffff;
    padding: 0;
    margin-bottom: 10px;
}

.page {
    display: inline-block;
    padding: 0px 9px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #e9e9e9;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
    font-size: .875em;
    font-weight: bold;
    text-decoration: none;
    color: #717171;
    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}

.page:hover, .page.gradient:hover {
    background: #fefefe;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
}

.page.active {
    border: none;
    background: #616161;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
}

.page.gradient {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
    background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);
}





ol{
	list-style: none;
	counter-reset: li; /* reset counter for ol (li is just arbitrary identifier) */
}

ol li{
	position:relative;
	margin-bottom: 10px; /* bottom spacing between lis */
	padding: 4px 10px;
}

ol ol{
	margin-top: 1em; /* for nested ols, add top and bottom spacing */
	margin-bottom: -10px;
}

ol > li:before{ /* pseudo element for custom counter */
	content:counter(li); /* set its content to CSS generated counter, using the "li" counter defined above */
	counter-increment:li; /* increment the li counter each time, assumed starting index is 0 */
	text-align: center;
	display:block;
	position:absolute;
	width: 27px; /* width of counter */
	height: 27px; /* height of counter */
	line-height: 27px; /* set this to same as height value */
	font-weight: bold;
	top: 0;
	left: -30px; /* shift counter to the left */
	background: #333; /* background of counter */
	color: white;
	z-index: -1;
	-moz-box-shadow: 2px 2px 4px gray; /* CSS3 shadows */
	-webkit-shadow: 2px 2px 4px gray;
	box-shadow: 2px 2px 4px gray;
}

ol ol > li:before{ /* 2nd level custom counter specific style */
	background: darkred;
	border-radius: 8px;
}

ol ol ol > li:before{ /* 3rd level custom counter specific style */
	background: red;
	border-radius: 27px;
}



.curlycontainer2{
border: 0;
margin-bottom: 1em;
width: 360px;
}



.curlycontainer{
border: 1px solid #b8b8b8;
margin-bottom: 1em;
width: 530px;
}

.curlycontainer .innerdiv{
background: transparent url(../../Images/Main-Images/brcorner.gif) bottom right no-repeat;
position: relative;
left: 2px;
top: 2px;
padding: 1px 4px 15px 5px;
}









.shiftcontainer{
position: relative;
left: 5px; /*Number should match -left shadow depth below*/
top: 5px; /*Number should match -top shadow depth below*/
}

.shadowcontainer{
width: 192px;
height: 295px; /* container width*/
background-color: #d1cfd0;
}

.shadowcontainer .innerdiv{
/* Add container height here if desired */
background-color: white;
border: 1px solid gray;
padding: 6px;
position: relative;
left: -5px; /*shadow depth*/
top: -5px; /*shadow depth*/
}






.bubblewrap{
list-style-type:none;
margin:0;
padding:0;
}

.bubblewrap li{
display:inline;
width: 65px;
height:60px;
}

.bubblewrap li img{
width: 80px; /* width of each image.*/
height: 120px; /* height of each image.*/
border:0;
margin-right: 12px; /*spacing between each image*/
-moz-transition:-moz-transform 0.1s ease-in; /*animate transform property */
-webkit-transition:-webkit-transform 0.1s ease-in; 
-o-transition:-o-transform 0.1s ease-in; /*animate transform property in Opera */
}

.bubblewrap li img:hover{
-moz-transform:scale(1.8); /*scale up image 1.8x*/
-webkit-transform:scale(1.8);
-o-transform:scale(1.8);
}







.bubblewrap2{
list-style-type:none;
margin:0;
padding:0;
}

.bubblewrap2 li{
display:inline;
width: 65px;
height:60px;
}

.bubblewrap2 li img{
width: 100px; /* width of each image.*/
height: 80px; /* height of each image.*/
border:0;
margin-right: 12px; /*spacing between each image*/
-moz-transition:-moz-transform 0.1s ease-in; /*animate transform property */
-webkit-transition:-webkit-transform 0.1s ease-in; 
-o-transition:-o-transform 0.1s ease-in; /*animate transform property in Opera */
}

.bubblewrap2 li img:hover{
-moz-transform:scale(1.8); /*scale up image 1.8x*/
-webkit-transform:scale(1.8);
-o-transform:scale(1.8);
}









.bottom_bar {
	clear:both;
   overflow:hidden;
   width:100%;
   height:40px;
   background-color:#333;	
} 


.bottom_bar2 {
   overflow:hidden;
   width:1100px;
   height:40px;
   background-color:#333;	
   margin:auto;
   padding: 4px 0 4px 0;
} 


.footer {
	width: 100%;
	background: #333;
	text-align:center;
}


.footer a {
	margin-right:18px;
	font: 0.8em "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif;font-variant: small-caps;
	color: #ffffff;
	text-align:center;
	text-decoration:none;
}


.footer a:hover {
	font: 0.8em "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif;font-variant: small-caps;
	color: #999;
	text-align:center;
	text-decoration:none;
} 